/*  headers */
p {
 margin-top: 0.4em;
 margin-bottom: 0.4em;
}


h1 {
  font-size: 20px;
  color: #4A699D;
  border-bottom: 2px solid #4A699D;
  margin-top: 0.8em;
  margin-bottom: 0.5em;
  padding: 0;
}


h2 {
  font-size: 18px;
  font-weight: bold;
  color: #4A699D;
  margin-top: 0.5em;
  margin-bottom: 0;
  padding: 0;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  background-color: #FFCC00;
  color: #000;
}

h1 a, h2 a, h3 a, h4 a {
 color: #4A699D;
 text-decoration: none;
}

p.indent {
  text-indent: 2em;
}

/* table.t_collapsed */
table.t_collapsed {
  border-collapse: collapse;
}

/* table.t_blue */
table.t_blue {
  border-collapse: collapse;
}

table.t_blue td {
 border: 2px solid #8B96B2;
 background: #CFD4DF;
}

table.t_blue td.b_blue {
  background: #8B96B2;
}

table.t_blue td.b_yellow {
  background: #FFCC00;
}

table.t_blue th {
  border: 2px solid #8B96B2;
  background: #8B96B2;
  color: white;
  font-weight: bold;
}

/* table.t_bordered */
table.t_bordered {
  border-collapse: collapse;
  border: 1px solid #000;
}

table.t_bordered td {
  border: 1px solid #000;
}

table.t_bordered th {
  border: 1px solid #000;
 font-weight: bold;
}


/* colored styles */
.blue {
  color: #4A699D;
}

.yellow {
  color: #FFCC00;
}

.b_blue {
  background:  #8B96B2;
  color: #FFF;
}

.b_yellow {
  background: #FFCC00;
}


/* hr */
hr.blue {
  height: 2px;
  overflow: hidden;
  border: 0;
  border-top: 1px solid #4A699D;
  border-bottom: 1px solid #4A699D;
}

hr.yellow {
  height: 2px;
  overflow: hidden;
  border: 0;
  border-top: 1px solid #FFCC00;
  border-bottom: 1px solid #FFCC00;
}
